.u-section-1 .u-sheet-1 {
  min-height: 1451px;
}

.u-section-1 .u-text-1 {
  font-family: "Shippori Mincho";
  line-height: 0.9;
  font-style: italic;
  font-weight: normal;
  text-decoration: none solid rgb(21, 59, 242);
  margin: 83px 88px 60px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  font-style: italic;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-style: normal;
  }

  .u-section-1 .u-btn-3 {
    font-style: normal;
  }

  .u-section-1 .u-btn-4 {
    font-style: normal;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 713px;
}.u-section-3 .u-sheet-1 {
  min-height: 1015px;
}